<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1389a50cf49868bcc13cf5008ee8cf3d">
  <dict>
    <!--2021-12-29 17:45:37.000-->
    <string key="voicemail_carrier">SMILE</string>
    <!--2021-12-29 17:45:37.000-->
    <string key="voicemail_number">170</string>
    <!--2021-12-29 17:45:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
